div[data-angular-treeview] {
    /* prevent user selection */
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* default */
    font-family: Calibri;
    font-size: 15px;
    color: #555;
    text-decoration: none;
}

div[data-tree-model] ul {
  margin: 0;  
  padding: 1px 5px;
  list-style: none; 
  border: none;
  overflow: hidden;
}

div[data-tree-model] li {
    position: relative;
    padding: 1px 5px 0 30px;
    line-height: 25px;
}

div[data-tree-model] li .expanded {
  padding: 1px 10px;
  background-image: url("img/folder.png");
  background-repeat: no-repeat;
}

div[data-tree-model] li .collapsed {
  padding: 1px 10px;
  background-image: url("img/folder-closed.png");
  background-repeat: no-repeat;
}

div[data-tree-model] li .normal {
  padding: 1px 10px;
  background-image: url("img/file.png");
  background-repeat: no-repeat;
}

div[data-tree-model] li i, div[data-tree-model] li span {
  cursor: pointer;
}

div[data-tree-model] li .selected {
  /*background-color: #aaddff;*/ 
  /*font-weight: bold;*/
  padding: 1px 5px;
}
